Problème Magic Earth

Bonjour,
Je reçois un message d’erreur depuis quelques jours à l’ouverture de Magic Earth. Il m’indique que le logiciel n’est pas assez récent pour supporter les nouvelles cartes. Aucune mise à jour logicielle à l’horizon.
Quelqu’un a une idée?
Merci et bonne journée.

1 Like

Bonjour,
j’ai eu le même message hier et je l’ai mis à jour via Aurora store (ou peut-être F-Droid) et ça a fonctionné.
je suis en 7.1.20.36… maintenant.

si ça peut aider.

Merci, j’ai la même version maintenant. C’est sur Aurora. absent de F-Droid. Je télécharge les cartes.

Il faut télécharger la nouvelle version de Magic Earth via Aurora.

Bonjour,

J’ai eu le même problème, mais après téléchargement des cartes, cela marche (malgré le message d’alerte…).

Sur la partie anglophone du forum, des développeurs annoncent un correctif pour bientôt :slight_smile: